@media only screen and (min-width:1051px){

}


@media only screen and (min-width:960px) and (max-width:1149px){
.wrapper{
	width: auto;
	padding:0 10px; 
	}
.logo {
    padding: 6px 0 0;
    width: 266px;
	}
#header .navMenu ul li a {
    padding: 9px 11px !important;
	}
#header {
    margin: 9px 0 0 !important;
	}
.banner_rightBox {
    width: 25%;
	box-shadow: none;
	}	
.bannerBox {
    float: left;
    width: 75%;
	}	
.banner .wrapper {
    padding: 0;
	}
.banner_rightBox h1 {
    padding: 11px 24px 12px;
	}
.banner_rightBox h1 span {
    font-size: 19px;
	}
.banner_rightBox p {
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
	}
body {
    background-size: auto 690px, auto auto;
	}
.resources li {
    width: 42%;
	}
.boxes_sec h3 {
    font-size: 30px;
    padding: 0 0 10px;
	}
.boxes_sec .wrapper {
    padding: 24px 10px;
	}
.latestNews li p {
    font-size: 14px;
    line-height: 18px;
	}
#vertical-scrollbar-demo {
    height: 344px !important;
	}
.ftTopDEsign {
    height: 157px;
	}
.quick_Links {
    padding-left: 6%;
    width: 38%;
	}
.ftCntsBox {
    width: 23%;
	}
.owl-prev {
    left: 10px;
	}
.owl-next {
    right: 10px;
	}
#carousel3 .owl-prev {
    left: 10px;
	}
#carousel3 .owl-next {
    right: 10px;
	}
.topMsg {
    width: 31%;
	}
.flexslider .slides img {
    display: block !important;
    float: none !important;
    width: 100% !important;
	}
.captionHolder {
    float: none;
    width: auto;
	}
.caption {
    padding: 18px 21px;
	}


/**********  Gallery Page css  **********/
.gallery_sec li {
    /*width: 21.5%;*/
	}



/****************** Product Page css  *********************/
.productPg .productSlider {
    margin: 0 30px !important;
	}
.productPg .productSlider li {
    margin: 0 2.4% 6%;
    width: 45%;
	}
























	
	

	
}
@media only screen and (min-width:769px) and (max-width:959px){
.wrapper{
	width: auto;
	padding:0 10px; 
	}
.logo {
    padding: 0;
    width: 340px;
	}
#header .navMenu ul li a {
    padding: 9px 11px !important;
	}
#header {
    margin: 9px 0 0 !important;
	}
.banner_rightBox {
    width: 25%;
	box-shadow: none;
	}	
.bannerBox {
    float: left;
    width: 75%;
	}	
.banner .wrapper {
    padding: 0;
	}
.banner_rightBox h1 {
    padding: 11px 10px 12px;
	}
.banner_rightBox h1 span {
    font-size: 17px;
	}
.banner_rightBox p {
    font-size: 13px;
    font-weight: 500;
    line-height: 18px;
    padding: 0 10px;
	}
body {
    background-size: auto 585px, auto auto;
	}
.resources li {
    display: block;
    float: none;
    margin-right: 0;
    width: auto;
	}
.boxes_sec h3 {
    font-size: 30px;
    padding: 0 0 10px;
	}
.boxes_sec .wrapper {
    padding: 24px 10px;
	}
.latestNews li p {
    font-size: 14px;
    line-height: 18px;
	}
#vertical-scrollbar-demo {
    height: 344px !important;
	}
.ftTopDEsign {
    height: 157px;
	}
.quick_Links {
    padding-left: 6%;
    width: 37%;
	}
.ftCntsBox {
    width: 27%;
	}
.owl-prev {
    left: 10px;
	}
.owl-next {
    right: 10px;
	}
#carousel3 .owl-prev {
    left: 10px;
	}
#carousel3 .owl-next {
    right: 10px;
	}
#header {
    width: 60px !important;
	}
.mean-nav {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    position: absolute;
    right: 0;
    top: 18px;
    width: 250px !important;
	}
.menuBar {
    padding: 10px 0;
	}
.topLink a {
    padding: 0 27px;
	}
.banner {
    padding: 0 0 45px;
	}
.content h3 {
    font-size: 32px;
    padding: 0 0 14px;
	}
.enquiryForm form {
    padding: 19px 15px;
	}
.clientsBox {
    float: none;
    margin: 0 0 40px;
    width: auto;
	}
.latestNews{
	float: none;
    margin: 0 0 40px;
    width: auto;
	}
.testimonial{
	float: none;
    margin: 0 0 10px;
    width: auto;
	}
.latestNews li::after {
    clear: both;
    content: "";
    display: block;
	}
.overview {
    width: 100%;
	}
.ft_links_sec > li:first-child {
    width: 34%;
	}
.ftLogo > img {
    height: auto;
    width: 100%;
	}
.ft_bar {
    padding: 8px 0;
	}
.ft_bar span {
    font-size: 13px;
	}
.ftCntsBox input[type="submit"] {
    font-weight: 500;
	}
.topMsg {
    width: 27%;
	}
.flexslider .slides img {
    display: block !important;
    float: none !important;
    width: 100% !important;
	}
.captionHolder {
    float: none;
    width: auto;
	}
.caption {
    padding: 18px 21px;
	}


/**********  Gallery Page css  **********/
.gallery_list li {
    width: 32.3%;
	}
.gallery_list li:nth-child(4n) {
    margin-right: 1.5%;
	}
.gallery_list li:nth-child(3n) {
    margin-right: 0;
	}



/****************** Product Page css  *********************/
.productPg .productSlider {
    margin: 0 0px !important;
	}
.productPg .productSlider li {
    margin: 0 2.4% 6%;
    width: 45%;
	}



/****************** Contact Page css  *********************/
.cnt_logo img {
    max-width: 380px;
    width: 100%;
	}







}
@media only screen and (min-width:641px) and (max-width:768px){
.wrapper{
	width: auto;
	padding:0 10px; 
	}
.logo {
    padding: 0;
    width: 340px;
	}
#header .navMenu ul li a {
    padding: 9px 11px !important;
	}
#header {
    margin: 9px 0 0 !important;
	}
.banner_rightBox {
    width: 25%;
	box-shadow: none;
	}	
.bannerBox {
    float: left;
    width: 75%;
	}	
.banner .wrapper {
    padding: 0;
	}
.banner_rightBox h1 {
    font-size: 20px;
    padding: 7px 10px;
	}
.banner_rightBox h1 span {
    font-size: 15px;
	}
.banner_rightBox p {
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    padding: 0 10px;
	}
body {
    background-size: auto 500px, auto auto;
	}
.resources li {
    display: block;
    float: none;
    margin-right: 0;
    width: auto;
	}
.boxes_sec h3 {
    font-size: 30px;
    padding: 0 0 10px;
	}
.boxes_sec .wrapper {
    padding: 24px 10px;
	}
.latestNews li p {
    font-size: 14px;
    line-height: 18px;
	}
#vertical-scrollbar-demo {
    height: 344px !important;
	}
.ftTopDEsign {
    height: 157px;
	}
.quick_Links {
    padding-left: 6%;
    width: 37%;
	}
.ftCntsBox {
    width: 27%;
	}
.owl-prev {
    left: 10px;
	}
.owl-next {
    right: 10px;
	}
#carousel3 .owl-prev {
    left: 10px;
	}
#carousel3 .owl-next {
    right: 10px;
	}
#header {
    width: 60px !important;
	}
.mean-nav {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    position: absolute;
    right: 0;
    top: 18px;
    width: 250px !important;
	}
.menuBar {
    padding: 10px 0;
	}
.topLink a {
    padding: 0 27px;
	}
.banner {
    padding: 0 0 45px;
	}
.content h3 {
    font-size: 32px;
    padding: 0 0 14px;
	}
.enquiryForm form {
    padding: 19px 15px;
	}
.clientsBox {
    float: none;
    margin: 0 0 40px;
    width: auto;
	}
.latestNews{
	float: none;
    margin: 0 0 40px;
    width: auto;
	}
.testimonial{
	float: none;
    margin: 0 0 10px;
    width: auto;
	}
.latestNews li::after {
    clear: both;
    content: "";
    display: block;
	}
.overview {
    width: 100%;
	}
.ft_links_sec > li:first-child {
    width: 34%;
	}
.ftLogo > img {
    height: auto;
    width: 100%;
	}
.ft_bar {
    padding: 8px 0;
	}
.ft_bar span {
    font-size: 13px;
	}
.ftCntsBox input[type="submit"] {
    font-weight: 500;
	}
.topMsg {
    display: none;
	}
.bn_imageBox > img {
    width: 87%;
	}
.who_weAre p {
    font-size: 15px;
    line-height: 26px;
	}
.aboutLeft {
    float: none;
    width: auto;
	}
.enquiryForm {
    box-sizing: border-box;
    float: none;
    width: auto;
	}
.aboutLeft {
    float: none;
    margin: 0 0 45px;
    width: auto;
	}
.ftNav li {
    display: block;
    float: none;
    margin: 0 0 10px;
    padding: 0;
    width: auto;
	}
.topMsg {
    width: 27%;
	}
.flexslider .slides img {
    display: block !important;
    float: none !important;
    width: 100% !important;
	}
.captionHolder {
    float: none;
    width: auto;
	}
.caption {
    padding: 18px 21px;
	}



/**********  Gallery Page css  **********/
.gallery_list li {
    width:31.7%;
	}
.gallery_list li:nth-child(4n) {
    margin-right: 1.5%;
	}
.gallery_list li:nth-child(3n) {
    margin-right: 0;
	}


/****************** Product Page css  *********************/
.productPg .productSlider {
    margin: 0 0px !important;
	}
.productPg .productSlider li {
    margin: 0 2% 4%;
    width: 46%;
	}



/****************** Literature Page css  *********************/
.literature_list li h4 {
    font-size: 19px;
	}


/****************** About us Page css  *********************/
.listing li {
    display: block;
    float: none;
    width: auto;
	}
.bioData h4 {
    font-size: 24px;
    padding: 0 0 20px;
	}
.aboutThumb {
    float: none;
	}


/****************** Contact Page css  *********************/
.cnt_logo img {
    max-width: 380px;
    width: 100%;
	}






	
}
@media only screen and (min-width:481px) and (max-width:640px){
.wrapper{
	width: auto;
	padding:0 10px; 
	}
.logo {
    padding: 0;
    width: 340px;
	}
#header .navMenu ul li a {
    padding: 9px 11px !important;
	}
#header {
    margin: 9px 0 0 !important;
	}
.banner_rightBox {
    width: 25%;
	box-shadow: none;
	}	
.bannerBox {
    float: left;
    width: 75%;
	}	
.banner .wrapper {
    padding: 0;
	}
.banner_rightBox h1 {
    font-size: 18px;
    padding: 7px 5px;
	}
.banner_rightBox h1 span {
    font-size: 13px;
	}
.banner_rightBox p {
    display: none;
	 /*font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    padding: 0 10px;*/
	}
body {
    background-size:auto 441px, auto auto;
	}
.resources li {
    display: block;
    float: none;
    margin-right: 0;
    width: auto;
	}
.boxes_sec h3 {
    font-size: 30px;
    padding: 0 0 10px;
	}
.boxes_sec .wrapper {
    padding: 24px 10px;
	}
.latestNews li p {
    font-size: 14px;
    line-height: 18px;
	}
#vertical-scrollbar-demo {
    height: 344px !important;
	}
.ftTopDEsign {
    background-size: auto 107px;
    height: 107px;
	}
.quick_Links {
    padding-left: 0;
    width: auto;
	}
.ftCntsBox {
    clear: both;
    float: none !important;
    padding-top: 30px;
    width: auto;
	}
.owl-prev {
    left: 10px;
	}
.owl-next {
    right: 10px;
	}
#carousel3 .owl-prev {
    left: 10px;
	}
#carousel3 .owl-next {
    right: 10px;
	}
#header {
    width: 60px !important;
	}
.mean-nav {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    position: absolute;
    right: 0;
    top: 18px;
    width: 250px !important;
	}
.menuBar {
    padding: 10px 0;
	}
.topLink a {
    padding: 0 27px;
	}
.banner {
    padding: 0 0 45px;
	}
.content h3 {
    font-size: 32px;
    padding: 0 0 14px;
	}
.enquiryForm form {
    padding: 19px 15px;
	}
.clientsBox {
    float: none;
    margin: 0 0 40px;
    width: auto;
	}
.latestNews{
	float: none;
    margin: 0 0 40px;
    width: auto;
	}
.testimonial{
	float: none;
    margin: 0 0 10px;
    width: auto;
	}
.latestNews li::after {
    clear: both;
    content: "";
    display: block;
	}
.overview {
    width: 100%;
	}
.ft_links_sec > li:first-child {
    width: 34%;
	}
.ftLogo > img {
    height: auto;
    max-width: 337px;
    width: 100%;
	}
.ft_bar {
    padding: 8px 0;
	}
.ft_bar span {
    font-size: 13px;
	}
.ftCntsBox input[type="submit"] {
    font-weight: 500;
	}
.topMsg {
    display: none;
	}
.bn_imageBox > img {
    width: 87%;
	}
.who_weAre p {
    font-size: 15px;
    line-height: 26px;
	}
.aboutLeft {
    float: none;
    width: auto;
	}
.enquiryForm {
    box-sizing: border-box;
    float: none;
    width: auto;
	}
.aboutLeft {
    float: none;
    margin: 0 0 45px;
    width: auto;
	}
.ftNav li {
    display: inline-block !important;
    float: left !important;
    margin: 0 6% 0 0 !important;
    width: 29%;
	}
.ftNav li:nth-child(3n) {
    margin-right: 0 !important;
	}	
.top_socials {
    display: none;
	}
.top_linksBox {
    float: none;
	}
.ft_links_sec li {
    display: block;
    float: none;
    margin: 0 0 35px;
	}
.ft_links_sec > li:first-child {
    width: auto;
	}
.ftSocial li {
    float: left !important;
    margin: 0 5px 0 0 !important;
	}
.ftCntsBox li {
    margin-bottom: 9px;
	}
.ft_links_sec li:last-child{
    margin-bottom: 0;
	}
.topMsg {
    width: 27%;
	}
.flexslider .slides img {
    display: block !important;
    float: none !important;
    width: 100% !important;
	}
.captionHolder {
    float: none;
    width: auto;
	}
.caption {
    padding: 18px 21px;
	}
.caption h1 {
    font-size: 20px;
    line-height: 28px;
	}


/**********  Gallery Page css  **********/
.gallery_list li {
    width:49.1%;
	}
.gallery_list li:nth-child(4n) {
    margin-right: 1.5%;
	}
.gallery_list li:nth-child(2n) {
    margin-right: 0;
	}




/****************** Product Page css  *********************/
.productPg .productSlider {
    margin: 0 0px !important;
	}
.productPg .productSlider li {
    margin: 0 2% 4%;
    width: 46%;
	}
.productPg .productSlider li h5 {
    font-size: 21px;
	}




/****************** Literature Page css  *********************/
.literature_list li h4 {
    font-size: 19px;
	}
.literature_list li {
    margin: 0 4% 4.5% 0;
    min-height: 440px;
    width: 48%;
	}
.literature_list li:nth-child(3n) {
    margin-right: 4%;
	}
.literature_list li:nth-child(2n) {
    margin-right: 0;
	}
.literaturePg .wrapper {
    padding: 35px 10px;
	}





/****************** About us Page css  *********************/
.listing li {
    display: block;
    float: none;
    width: auto;
	}
.bioData h4 {
    font-size: 24px;
    padding: 0 0 20px;
	}
.aboutThumb {
    float: none;
	}
.aboutPg .wrapper {
    padding: 35px 15px;
	}





/****************** Contact Page css  *********************/
.cnt_logo img {
    max-width: 380px;
    width: 100%;
	}
.contact_form {
    float: none;
    width: auto;
	}
.contact_details {
    clear: both;
    float: none;
    padding-top: 50px;
    width: auto;
	}







}
@media only screen and (min-width:321px) and (max-width:480px){
.wrapper{
	width: auto;
	padding:0 10px; 
	}
.logo {
    padding: 0;
    width: 220px;
	}
#header .navMenu ul li a {
    padding: 9px 11px !important;
	}
#header {
    margin:2px 0 0 !important;
	}
.banner_rightBox {
    width: 25%;
	box-shadow: none;
	}	
.bannerBox {
    float: left;
    width: 75%;
	}	
.banner .wrapper {
    border-width: 3px;
    padding: 0;
	}
.banner_rightBox h1 {
    font-size: 14px;
    padding: 7px 5px;
	}
.banner_rightBox h1 span {
    font-size: 9px;
	}
.banner_rightBox p {
    display: none;
	 /*font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    padding: 0 10px;*/
	}
body {
    background-size:auto 371px, auto auto;
	}
.resources li {
    display: block;
    float: none;
    font-size: 14px;
    margin-right: 0;
    padding: 4px 0 0 29px;
    width: auto;
	}
.boxes_sec h3 {
    font-size: 30px;
    padding: 0 0 10px;
	}
.boxes_sec .wrapper {
    padding: 24px 10px;
	}
.latestNews li p {
    font-size: 14px;
    line-height: 18px;
	}
#vertical-scrollbar-demo {
    height: 344px !important;
	}
.ftTopDEsign {
    background-size: auto 107px;
    height: 107px;
	}
.quick_Links {
    padding-left: 0;
    width: auto;
	}
.ftCntsBox {
    clear: both;
    float: none !important;
    padding-top: 30px;
    width: auto;
	}
.owl-prev {
    left: 10px;
	}
.owl-next {
    right: 10px;
	}
#carousel3 .owl-prev {
    left: 10px;
	}
#carousel3 .owl-next {
    right: 10px;
	}
	
#header {
    width: 60px !important;
	}
.mean-nav {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    position: absolute;
    right: 0;
    top: 4px;
    width: 250px !important;
	}
.menuBar {
    padding: 10px 0;
	}
.topLink a {
    display: block;
    line-height: 26px;
    padding: 0 27px;
	}
.banner {
    padding: 0 0 45px;
	}
.content h3 {
    font-size: 22px;
    padding: 0 0 9px;
	}
.enquiryForm form {
    padding: 19px 15px;
	}
.clientsBox {
    float: none;
    margin: 0 0 40px;
    width: auto;
	}
.latestNews{
	float: none;
    margin: 0 0 40px;
    width: auto;
	}
.testimonial{
	float: none;
    margin: 0 0 10px;
    width: auto;
	}
.latestNews li::after {
    clear: both;
    content: "";
    display: block;
	}
.overview {
    width: 100%;
	}
.ft_links_sec > li:first-child {
    width: 34%;
	}
.ftLogo > img {
    height: auto;
    max-width: 337px;
    width: 100%;
	}
.ft_bar {
    padding: 8px 0;
	}
.ft_bar span {
    font-size: 12px;
    font-weight: 200;
	}
.ftCntsBox input[type="submit"] {
    font-weight: 500;
	}
.topMsg {
    display: none;
	}
.bn_imageBox > img {
    width: 87%;
	}
.who_weAre p {
    font-size: 14px;
    line-height: 24px;
	}
.readMoreBtn {
    font-size: 14px;
	}
.aboutLeft {
    float: none;
    width: auto;
	}
.enquiryForm {
    box-sizing: border-box;
    float: none;
    width: auto;
	}
.aboutLeft {
    float: none;
    margin: 0 0 45px;
    width: auto;
	}
.ftNav li {
    display: inline-block !important;
    float: left !important;
    margin: 0 6% 0 0 !important;
    width: 47%;
	}
.ftNav li:nth-child(2n) {
    margin-right: 0 !important;
	}

		
.top_socials {
    display: none;
	}
.top_linksBox {
    float: none;
	}
.ft_links_sec li {
    display: block;
    float: none;
    margin: 0 0 35px;
	}
.ft_links_sec > li:first-child {
    width: auto;
	}
.ftSocial li {
    float: left !important;
    margin: 0 5px 0 0 !important;
	}
.ftCntsBox li {
    margin-bottom: 9px;
	}
.ft_links_sec li:last-child{
    margin-bottom: 0;
	}
.enquiryForm input[type="text"], .enquiryForm textarea{
    font-size: 14px;
	}
.enquiryForm input[type="submit"] {
    font-size: 16px;
    line-height: 29px;
    border-width: 3px;
	}
.gallery_sec li {
    width: 210px;
	}
.product_item li {
    width: 210px;
	}
.topMsg {
    width: 27%;
	}
.flexslider .slides img {
    display: block !important;
    float: none !important;
    width: 100% !important;
	}
.captionHolder {
    float: none;
    width: auto;
	}
.caption {
    padding: 18px 21px;
	}
.caption h1 {
    font-size: 20px;
    line-height: 28px;
	}



/**********  Gallery Page css  **********/
.gallery_sec li {
    width:250px;
	float:none;
	display:block;
	margin:0 auto 30px;
	}
.gallery_list li:nth-child(4n) {
    margin-right: auto;
	}
.gallery_list {
    display: block;
    margin: 0 10px;
	}


	
/****************** Product Page css  *********************/
.productPg .productSlider {
    margin: 0 0px !important;
	}
.productPg .productSlider li {
    display: block;
    float: none;
    margin: 0 2% 20px;
    width: auto;
	}
.productPg .productSlider li h5 {
    font-size: 21px;
	}








/****************** Literature Page css  *********************/
.literature_list li h4 {
    font-size: 17px;
    padding: 6px 0;
	}
.literature_list li {
    margin: 0 4% 4.5% 0;
    min-height: 400px;
    width: 48%;
	}
.literature_list li:nth-child(3n) {
    margin-right: 4%;
	}
.literature_list li:nth-child(2n) {
    margin-right: 0;
	}
.literaturePg .wrapper {
    padding: 35px 10px;
	}
.literatureThumb {
    border: 5px solid transparent;
	}





/****************** About us Page css  *********************/
.listing li {
    display: block;
    float: none;
    width: auto;
	}
.bioData h4 {
    font-size: 24px;
    padding: 0 0 20px;
	}
.aboutThumb {
    float: none;
	}
.aboutPg .wrapper {
    padding: 35px 15px;
	}
.bioPoint span h5 {
    float: none;
	}
.bioPoint ul {
    margin: 0 0 0 15px;
	}
.bioPoint li {
    font-size: 15px;
    margin: 0 0 13px;
	}



/****************** Contact Page css  *********************/
.cnt_logo img {
    max-width: 380px;
    width: 100%;
	}
.contact_form {
    float: none;
    width: auto;
	}
.contact_details {
    clear: both;
    float: none;
    padding-top: 50px;
    width: auto;
	}
.contactPg_box {
    padding: 0 10px;
	}





		
		
		
}
@media only screen and (max-width:320px){
.wrapper{
	width: auto;
	padding:0 10px; 
	}
.logo {
    padding: 0;
    width: 156px;
	}
#header .navMenu ul li a {
    padding: 9px 11px !important;
	}
#header {
    margin:0px 0 0 !important;
	}
.banner_rightBox {
    width: 25%;
	box-shadow: none;
	}	
.bannerBox {
    float: left;
    width: 75%;
	}	
.banner .wrapper {
    border-width: 3px;
    padding: 0;
	}
.banner_rightBox h1 {
    font-size: 12px;
    padding: 7px 5px;
	}
.banner_rightBox h1 span {
    font-size: 7px;
	}
.banner_rightBox p {
    display: none;
	 /*font-size: 12px;
    font-weight: 500;
    line-height: 16px;
    padding: 0 10px;*/
	}
body {
    background-size:auto 371px, auto auto;
	}
.resources li {
    display: block;
    float: none;
    font-size: 14px;
    margin-right: 0;
    padding: 4px 0 0 29px;
    width: auto;
	}
.boxes_sec h3 {
    font-size: 30px;
    padding: 0 0 10px;
	}
.boxes_sec .wrapper {
    padding: 24px 10px;
	}
.latestNews li p {
    font-size: 14px;
    line-height: 18px;
	}
#vertical-scrollbar-demo {
    height: 344px !important;
	}
.ftTopDEsign {
    background-size: auto 107px;
    height: 107px;
	}
.quick_Links {
    padding-left: 0;
    width: auto;
	}
.ftCntsBox {
    clear: both;
    float: none !important;
    padding-top: 30px;
    width: auto;
	}
.owl-prev {
    left: 10px;
	}
.owl-next {
    right: 10px;
	}
#carousel3 .owl-prev {
    left: 10px;
	}
#carousel3 .owl-next {
    right: 10px;
	}
#header {
    width: 60px !important;
	}
.mean-nav {
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.3);
    position: absolute;
    right: 0;
    top: 0;
    width: 172px !important;
	}
.menuBar {
    padding: 10px 0;
	}
.topLink a {
    display: block;
    line-height: 26px;
    padding: 0 27px;
	}
.banner {
    padding: 0 0 45px;
	}
.content h3 {
    font-size: 22px;
    padding: 0 0 9px;
	}
.enquiryForm form {
    padding: 19px 15px;
	}
.clientsBox {
    float: none;
    margin: 0 0 40px;
    width: auto;
	}
.latestNews{
	float: none;
    margin: 0 0 40px;
    width: auto;
	}
.testimonial{
	float: none;
    margin: 0 0 10px;
    width: auto;
	}
.latestNews li::after {
    clear: both;
    content: "";
    display: block;
	}
.overview {
    width: 100%;
	}
.ft_links_sec > li:first-child {
    width: 34%;
	}
.ftLogo > img {
    height: auto;
    max-width: 337px;
    width: 100%;
	}
.ft_bar {
    padding: 8px 0;
	}
.ft_bar span {
    font-size: 12px;
    font-weight: 200;
	}
.ftCntsBox input[type="submit"] {
    font-weight: 500;
	}
.topMsg {
    display: none;
	}
.bn_imageBox > img {
    width: 87%;
	}
.who_weAre p {
    font-size: 14px;
    line-height: 24px;
	}
.readMoreBtn {
    font-size: 14px;
	}
.aboutLeft {
    float: none;
    width: auto;
	}
.enquiryForm {
    box-sizing: border-box;
    float: none;
    width: auto;
	}
.aboutLeft {
    float: none;
    margin: 0 0 45px;
    width: auto;
	}
.ftNav li {
    display: inline-block !important;
    float: left !important;
    margin: 0 6% 0 0 !important;
    width: 47%;
	}
.ftNav li:nth-child(2n) {
    margin-right: 0 !important;
	}

		
.top_socials {
    display: none;
	}
.top_linksBox {
    float: none;
	}
.ft_links_sec li {
    display: block;
    float: none;
    margin: 0 0 35px;
	}
.ft_links_sec > li:first-child {
    width: auto;
	}
.ftSocial li {
    float: left !important;
    margin: 0 5px 0 0 !important;
	}
.ftCntsBox li {
    margin-bottom: 9px;
	}
.ft_links_sec li:last-child{
    margin-bottom: 0;
	}
.enquiryForm input[type="text"], .enquiryForm textarea{
    font-size: 14px;
	}
.enquiryForm input[type="submit"] {
    font-size: 16px;
    line-height: 29px;
    border-width: 3px;
	}
.gallery_sec li {
    width: 210px;
	}
.product_item li {
    width: 210px;
	}
.mean-container a.meanmenu-reveal {
    padding: 3px 11px 7px;
	}
.mean-container .mean-nav {
    margin-top: 38px !important;
	}
.topMsg {
    width: 27%;
	}
.flexslider .slides img {
    display: block !important;
    float: none !important;
    width: 100% !important;
	}
.captionHolder {
    float: none;
    width: auto;
	}
.caption {
    padding: 18px 21px;
	}
.caption h1 {
    font-size: 20px;
    line-height: 28px;
	}
.caption p {
    font-size: 14px;
	}
.abt_thumb {
    float: none;
	}


/**********  Gallery Page css  **********/
.gallery_sec li {
    width:100%;
	float:none;
	display:block;
	margin:0 auto 30px;
	}
.gallery_list li:nth-child(4n) {
    margin-right: auto;
	}
.gallery_list {
    display: block;
    margin: 0 10px;
	}




/****************** Product Page css  *********************/
.productPg .productSlider {
    margin: 0 0px !important;
	}
.productPg .productSlider li {
    display: block;
    float: none;
    margin: 0 2% 20px;
    width: auto;
	}
.productPg .productSlider li h5 {
    font-size: 21px;
	}





/****************** Literature Page css  *********************/
.literature_list li h4 {
    font-size: 17px;
    padding: 6px 0;
	}
.literature_list li {
    display: block;
    float: left;
    margin: 0 0 40px;
    width: 100%;
	}
.literature_list li:nth-child(3n) {
    margin-right: 4%;
	}
.literature_list li:nth-child(2n) {
    margin-right: 0;
	}
.literaturePg .wrapper {
    padding: 35px 10px;
	}
.literatureThumb {
    border: 5px solid transparent;
	}



/****************** About us Page css  *********************/
.listing li {
    display: block;
    float: none;
    width: auto;
	}
.bioData h4 {
    font-size: 24px;
    padding: 0 0 20px;
	}
.aboutThumb {
    float: none;
	}
.aboutPg .wrapper {
    padding: 35px 15px;
	}
.bioPoint span h5 {
    float: none;
	}
.bioPoint ul {
    margin: 0 0 0 15px;
	}
.bioPoint li {
    font-size: 15px;
    margin: 0 0 13px;
	}
.aboutThumb img {
    height: auto;
    width: 100%;
	}
.bioData h4 {
    font-size: 21px;
	}



/****************** Contact Page css  *********************/
.cnt_logo img {
    max-width: 380px;
    width: 100%;
	}
.contact_form {
    float: none;
    width: auto;
	}
.contact_details {
    clear: both;
    float: none;
    padding-top: 50px;
    width: auto;
	}
.contactPg_box {
    padding: 0 10px;
	}




	
						
}




